@charset "UTF-8";

h2.headline {
	margin-top: 0px;
	margin-bottom: 0px;
}

img.logo {
	width: 30px;
	margin-bottom: 8px;
	margin-right: 5px;
}

div.indent {
	text-indent: 1em;
}

.parallel {
    display: flex;
    border-bottom: 1px
    dashed #bec2c7;
    padding: 10px 10px;
}

div.image {
	width: 100%;
}

.center {
	text-align: center;
}

/* スマートフォン向けCSS */
@media (max-width: 767px) {
	/* 横並び解除 */
	.parallel {
		display: block;
	}
	div.text {
		padding-left: 5px;
	}
}
